/* Banner Section */

.banner-sec{
    padding: 310px 0 150px;
    border-bottom: 2px solid #fff;
}

.bnr-btns {
    display: flex;
    justify-content: center;
    gap: 30px;
}



/* HomePage Form Section Starts */
p.gform_required_legend {
    display: none;
}

.hm-form-sec {
    padding: 115px 0 72px;
    background-color: #0a1c2c;
}

.hm-form-sec .container {
    width: 100%;
    max-width: 1500px;
    margin: auto;
}

.hm-form-sec .thompson-text {
    font-family: 'Wix Madefor Text';
    font-weight: 600;
    font-size: 30px;
    letter-spacing: 12px;
    line-height: 1;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 20px;
}

.form-top {
    margin-bottom: 103px;
}

.hm-form-sec .serving-text {
    font-family: 'Wix Madefor Text';
    font-weight: 500;
    font-size: 60px;
    letter-spacing: -1.2px;
    line-height: 1;
    color: #8ca3b7;
    text-transform: capitalize;
    text-align: center;
    margin-bottom: 0;
}

.hm-form-sec .form-hdg {
    font-family: 'DM Serif Display';
    font-weight: 400;
    font-size: 200px;
    letter-spacing: -4.4px;
    line-height: 1;
    text-transform: uppercase;
    text-align: center;
    background-image: -webkit-linear-gradient(rgb(140, 163, 183) 19%, rgb(140, 163, 183, 0) 100%);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 10px;
}

.form-iframe-main {
    display: flex;
    justify-content: space-between;
    position: relative;
}

.form-left {
    width: 51.4%;
    padding: 52px 75px 0;
    position: relative;
    background-image: linear-gradient(180deg, rgb(140 163 183 / 30%) 0%, rgba(140, 163, 183, 0) 100%);
}

.form-iframe-mid-bfr {
    position: absolute;
    top: 150px;
    left: 0;
    right: 0;
    width: 48.6%;
    height: 70%;
    margin: 0 0 0 auto;
    background-image: linear-gradient(180deg, rgb(140, 163, 183) 0%, rgba(140, 163, 183, 0) 100%);
    opacity: 10%;
    z-index: 0;
    pointer-events: none;
}

.iframe-right {
    width: 41.2%;
    padding-top: 30px;
}

.hm-form-sec .title {
    font-family: 'DM Serif Display';
    font-weight: 400;
    font-size: 60px;
    line-height: 1;
    letter-spacing: 0;
    color: #fff;
    text-align: center;
    margin-bottom: 30px;
    position: relative;
}

.iframe.title {
    font-size: 71px;
    letter-spacing: 1.42px;
}

.form-left .field-title p {
    text-align: center;
    font-family: 'Wix Madefor Text';
    font-weight: 400;
    font-size: 18px;
    color: #fff;
    letter-spacing: 0px;
    line-height: 1;
    margin-bottom: 25px;
    position: relative;
}

.hm-form-sec .gfield input.large,
.hm-form-sec .gfield textarea.large {
    font-family: 'Wix Madefor Text' !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    color: #000000 !important;
    letter-spacing: 0px !important;
    line-height: 1 !important;
    padding: 20px 30px !important;
    border: 0;
    outline: 0;
    height: auto;
    border-radius: 0 !important;
    background-color: #fff !important;
}

.hm-form-sec .gchoice {
    text-align: right;
    width: fit-content;
    margin: 0 0 0 auto;
}

.hm-form-sec .gfield textarea.large {
    height: 140px !important;
    resize: none;
    min-height: auto !important;
}

.hm-form-sec .gfield input::placeholder,
.hm-form-sec .gfield textarea::placeholder {
    color: #000;
}

.hm-form-sec .form-links a,
.hm-form-sec .gfield-choice-input+label {
    font-family: 'Wix Madefor Text' !important;
    font-weight: 400;
    font-size: 16px !important;
    line-height: 1;
    letter-spacing: 0px;
    color: #fff !important;
}

.hm-form-sec .form-links {
    color: #fff;
}

.hm-form-sec .form-links a {
    cursor: pointer;
    text-decoration: none;
}

.hm-form-sec .form-links a:hover {
    color: #8ca3b7 !important;
}

.hm-form-sec .gform_wrapper .top_label input[type="checkbox"] {
    margin: 0px 0px 0px 13px !important;
    width: 15px !important;
    height: 15px !important;
}

.hm-form-sec .gform-theme--foundation {
    display: grid;
    --gf-form-gap-y: 15px;
    --gf-form-gap-y: 18px;
}

.hm-form-sec #field_submit,
.hm-form-sec .gform-theme--foundation .gform_footer {
    display: flex;
    justify-content: center;
}

.hm-form-sec .gform_footer input[type="submit"] {
    padding: 18px 58px !important;
    font-family: 'Wix Madefor Text' !important;
    font-weight: 700 !important;
    font-size: 22px !important;
    border-radius: 55px !important;
    letter-spacing: 0.5px !important;
    text-transform: uppercase !important;
    background: linear-gradient(#be0101, #be0101) padding-box, linear-gradient(#b8babc 0%, #ffffff 35%, #a2a5a6 100%) border-box !important;
    color: #fff !important;
    border: 2px solid #0000;
    margin: 0 !important;
    position: relative !important;
    z-index: 1 !important;
    cursor: pointer !important;
    transition: 0.3s !important;
}

.hm-form-sec .gform_footer input[type="submit"]:hover {
    background: linear-gradient(#0a1c2c, #0a1c2c) padding-box, linear-gradient(#b8babc 0%, #ffffff 35%, #a2a5a6 100%) border-box !important;
}

.hm-form-sec .gchoice.gchoice_1_12_1 input {
    width: 15px;
    height: 15px;
}

.hm-form-sec .popup {
    max-width: 60%;
}

.hm-form-sec div#popup-container {
    position: relative;
}

.hm-form-sec div#validation_message_6_12 {
    left: 80px;
    top: 7px;
}

.hm-form-sec .gform_wrapper .gform_validation_errors {
    display: none;
}

.hm-form-sec .gform_wrapper .gfield {
    position: relative;
}

#myPopup.show {
    display: block;
    visibility: visible;
    z-index: 99;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

.hm-form-sec .gform_wrapper .gfield .validation_message.gfield_validation_message,
.hm-form-sec .gform_wrapper .gfield .instruction.validation_message {
    position: absolute;
    top: 4px;
    background: none;
    padding: 0px;
    line-height: 1;
    color: #ff0000;
    font-size: 13px;
    right: 10px;
    font-weight: 500;
    width: auto;
    border: none;
    pointer-events: none;
    margin: 0;
}

.hm-form-sec .gform_wrapper .gfield.chk .validation_message.gfield_validation_message {
    top: auto;
}

.hm-form-sec .gform_wrapper .gfield .instruction.validation_message {
    top: 37px;
}

.hm-form-sec .gform_wrapper .field_description_below .gfield_description {
    padding-top: 0
}

.hm-form-sec .popup {
    max-width: 100%;
}

.hm-form-sec .gform_wrapper.gravity-theme .gform_fields {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
}

#myPopup.show {
    position: absolute;
    z-index: 5;
    padding: 10px;
    display: none;
    margin: 0;
}

.formpopuptext {
    transition: transform .15s ease-out .15s;
    pointer-events: none;
    text-align: center;
    border: 1px solid rgb(22 80 41);
    background: #fff;
    font-size: 14px;
    color: #000 !important;
    line-height: 1.5;
    max-width: 650px;
    padding: 10px;
    position: absolute;
    z-index: 5;
    display: none;
}

.hm-form-sec .gform_wrapper.gravity-theme .gform_footer {
    margin: 0;
    padding: 13px 0 0 0;
    justify-content: center;
    text-align: center;
}

.iframe-right .iframe img {
    width: 100%;
    display: block;
}

.direction-text {
    text-align: center;
    padding: 32px 0 0 0;
}

.direction-text a {
    position: relative;
    font-family: 'Wix Madefor Text';
    font-weight: 400;
    font-size: 25px;
    text-transform: none;
    line-height: 1;
    color: #8ca3b7;
    display: inline-block;
    text-decoration: underline;
    text-transform: uppercase;
    padding-right: 30px;
}

.direction-text a:hover {
    color: #be0101;
}

.direction-text a:before {
    position: absolute;
    content: " ";
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 20px;
    height: 16px;
    background-image: url(../images/hm-sprites.webp);
    background-position: -307px -16px;
}

.direction-text a:hover:before {
    background-position: -332px -16px;
}

.hm-form-sec #validation_message_4_8 {
    right: 25px;
    top: inherit;
    bottom: -17px;
}

.iframe iframe {
    mask-image: url(../images/iframe-mask-img.webp);
    mask-size: 100%;
    -webkit-mask-image: url(../images/iframe-mask-img.webp);
    mask-repeat: no-repeat;
    position: relative;
    height: 556px;
}





@media screen and (max-width:1680px) {

    .banner-sec { padding: 260px 0 120px;}
    .bnr-btns {gap: 10px;}
    .hm-form-sec .container {
        max-width: 1314px;
    }

    .hm-form-sec {
        padding: 100px 0 72px;
    }

    .hm-form-sec .thompson-text {
        font-size: 27px;
        letter-spacing: 10.8px;
    }

    .hm-form-sec .form-hdg {
        font-size: 175px;
        letter-spacing: -3.5px;
    }

    .hm-form-sec .serving-text {
        font-size: 53px;
        letter-spacing: -1.06px;
    }

    .form-top {
        margin-bottom: 80px;
    }

    .hm-form-sec .title {
        font-size: 53px;
    }

    .form-left .field-title p {
        font-size: 17px;
    }

    .form-left {
        padding: 46px 57px 0;
    }

    .iframe.title {
        font-size: 63px;
        letter-spacing: 1.26px;
    }

    .iframe iframe {
        height: 478px;
    }

    .direction-text a {
        font-size: 22px;
    }

    .hm-form-sec .gfield input.large,
    .hm-form-sec .gfield textarea.large {
        font-size: 17px !important;
        padding: 18px 28px !important;
    }

    .hm-form-sec .gform_footer input[type="submit"] {
        font-size: 20px !important;
    }
}

@media screen and (max-width:1550px) {
    .hm-form-sec .container {
        max-width: 1212px;
    }

    .hm-form-sec .thompson-text {
        font-size: 25px;
        letter-spacing: 10px;
        margin-bottom: 14px;
    }

    .hm-form-sec .form-hdg {
        font-size: 162px;
        letter-spacing: -3px;
    }

    .hm-form-sec .serving-text {
        font-size: 49px;
        letter-spacing: -0.8px;
    }

    .hm-form-sec .title {
        font-size: 49px;
        margin-bottom: 25px;
    }

    .hm-form-sec .gfield input.large,
    .hm-form-sec .gfield textarea.large {
        font-size: 16px !important;
        padding: 16px 23px !important;
    }

    .hm-form-sec .gform_footer input[type="submit"] {
        font-size: 18px !important;
        padding: 16px 52px !important;
    }

    .iframe.title {
        font-size: 58px;
        letter-spacing: 1.1px;
    }

    .iframe iframe {
        height: 441px;
    }

    .direction-text a {
        font-size: 21px;
    }

    .hm-form-sec .gform_wrapper .top_label input[type="checkbox"] {
        margin: 0px 0px 0px 5px !important;
    }
}

@media screen and (max-width:1440px) {

        .banner-sec {
        padding: 210px 0 90px;
    }
    .hm-form-sec .container {
        max-width: 1126px;
    }

    .hm-form-sec {
        padding: 75px 0 55px;
    }

    .hm-form-sec .thompson-text {
        font-size: 23px;
        letter-spacing: 9px;
        margin-bottom: 10px;
    }

    .hm-form-sec .form-hdg {
        font-size: 150px;
        letter-spacing: -2.5px;
        margin-bottom: 5px;
    }

    .hm-form-sec .serving-text {
        font-size: 45px;
        letter-spacing: -0.6px;
    }

    .form-top {
        margin-bottom: 70px;
    }

    .hm-form-sec .title {
        font-size: 45px;
        margin-bottom: 22px;
    }

    .form-left .field-title p {
        font-size: 16px;
    }

    .hm-form-sec .gfield textarea.large {
        height: 125px !important;
    }

    .hm-form-sec .form-links a,
    .hm-form-sec .gfield-choice-input+label {
        font-size: 14px !important;
    }

    .hm-form-sec .gform_wrapper.gravity-theme .gform_fields {
        grid-column-gap: 0px;
    }

    .hm-form-sec .gform_footer input[type="submit"] {
        font-size: 17px !important;
        padding: 15px 48px !important;
    }

    .iframe.title {
        font-size: 54px;
        letter-spacing: 0.9px;
    }

    .iframe iframe {
        height: 410px;
    }

    .direction-text a {
        font-size: 19px;
    }

    .form-iframe-mid-bfr {
        top: 125px;
        height: 60%;
    }
}

@media screen and (max-width:1366px) {
    .hm-form-sec .container {
        max-width: 1068px;
    }

    .hm-form-sec .thompson-text {
        font-size: 22px;
        letter-spacing: 8.7px;
    }

    .hm-form-sec .form-hdg {
        font-size: 142px;
        letter-spacing: -1.8px;
    }

    .hm-form-sec .serving-text {
        font-size: 43px;
        letter-spacing: -0.4px;
    }

    .form-top {
        margin-bottom: 60px;
    }

    .hm-form-sec .title {
        font-size: 43px;
    }

    .iframe.title {
        font-size: 51px;
        letter-spacing: 0.7px;
    }

    .direction-text a {
        font-size: 18px;
    }

    .direction-text {
        padding: 25px 0 0 0;
    }

    .iframe iframe {
        height: 389px;
    }

    .hm-form-sec .gfield input.large,
    .hm-form-sec .gfield textarea.large {
        font-size: 15px !important;
    }

    .hm-form-sec .gfield textarea.large {
        height: 112px !important;
    }

    .hm-form-sec .form-links a,
    .hm-form-sec .gfield-choice-input+label {
        font-size: 13px !important;
    }

    .formpopuptext {
        font-size: 13px;
    }

    .hm-form-sec .gform_footer input[type="submit"] {
        font-size: 16px !important;
        padding: 13px 43px !important;
    }

    .form-left {
        padding: 40px 47px 0;
    }
}

@media screen and (max-width:1280px) {
    .hm-form-sec .container {
        max-width: 1000px;
    }
        .banner-sec {
        padding: 170px 0 70px;
    }

    .hm-form-sec {
        padding: 60px 0 50px;
    }

    .hm-form-sec .thompson-text {
        font-size: 20px;
        letter-spacing: 8.3px;
    }

    .hm-form-sec .form-hdg {
        font-size: 133px;
        letter-spacing: -1.4px;
    }

    .hm-form-sec .serving-text {
        font-size: 40px;
        letter-spacing: -0.2px;
    }

    .hm-form-sec .title {
        font-size: 40px;
    }

    .form-left .field-title p {
        font-size: 15px;
        margin-bottom: 19px;
    }

    .hm-form-sec .gfield input.large,
    .hm-form-sec .gfield textarea.large {
        font-size: 14px !important;
        padding: 15px 19px !important;
    }

    .iframe.title {
        font-size: 47px;
        letter-spacing: 0.3px;
    }

    .iframe iframe {
        height: 365px;
    }

    .direction-text a:before {
        transform: scale(0.9);
    }

    .hm-form-sec .gform_wrapper .top_label input[type="checkbox"],
    .hm-form-sec .gfield-choice-input+label {
        margin: 0 !important;
    }
}

@media screen and (max-width:1024px) {
    .hm-form-sec .container {
        max-width: 720px;
    }
        .banner-sec {
        padding: 190px 0 70px;
    }

    .hm-form-sec {
        padding: 50px 0;
    }

    .hm-form-sec .form-hdg {
        font-size: 100px;
        letter-spacing: -0.4px;
        margin-bottom: 0px;
    }

    .hm-form-sec .serving-text {
        font-size: 30px;
        letter-spacing: 0px;
    }

    .hm-form-sec .thompson-text {
        font-size: 19px;
        letter-spacing: 7.9px;
        margin-bottom: 5px;
    }

    .iframe-right {
        width: 100%;
        padding-top: 0;
    }

    .form-top {
        margin-bottom: 30px;
    }

    .form-iframe-main {
        flex-direction: column-reverse;
        gap: 30px;
    }

    .iframe iframe {
        height: 352px;
    }

    .iframe {
        max-width: 400px;
        margin: 0 auto;
    }

    .hm-form-sec .title {
        font-size: 37px;
    }

    .iframe.title {
        font-size: 42px;
        letter-spacing: 0px;
        max-width: 100%;
    }

    .direction-text {
        padding: 20px 0 0 0;
    }

    .direction-text a {
        font-size: 17px;
    }

    .direction-text a:before {
        transform: scale(0.8);
    }

    .form-left {
        padding: 35px 40px 0;
        width: 100%;
        max-width: 500px;
        margin: 0 auto;
    }

    .form-iframe-mid-bfr {
        display: none;
    }
}

@media screen and (max-width:767px) {

    .banner-sec {
        padding: 220px 0 50px;
    }
    .bnr-btns {
        gap: 15px;
        flex-direction: column;
        align-items: center;
    }
    .bnr-btns br{ display: none;}
    .hm-form-sec .container {
        max-width: 100%;
        padding: 0 10px;
    }

    .hm-form-sec {
        padding: 35px 0;
    }

    .hm-form-sec .thompson-text {
        letter-spacing: 5.9px;
    }

    .hm-form-sec .form-hdg {
        font-size: 65px;
        letter-spacing: -0.2px;
    }

    .hm-form-sec .serving-text {
        font-size: 21px;
    }

    .form-top {
        margin-bottom: 21px;
    }

    .hm-form-sec .title {
        font-size: 32px;
        margin-bottom: 16px;
    }

    .iframe.title {
        font-size: 38px;
    }

    .hm-form-sec .gfield input.large,
    .hm-form-sec .gfield textarea.large {
        padding: 13px 13px !important;
    }

    .hm-form-sec .gform_wrapper .gfield .instruction.validation_message {
        top: 27px;
    }

    .hm-form-sec .form-links,
    .hm-form-sec .gchoice {
        text-align: center;
        width: fit-content;
    }

    .gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
        line-height: 1 !important;
    }

    .hm-form-sec .gform_footer input[type="submit"] {
        font-size: 15px !important;
        padding: 11px 35px !important;
    }

    .hm-form-sec .gform_wrapper.gravity-theme .gform_footer {
        padding: 0px;
    }

    .hm-form-sec .gform_wrapper.gravity-theme .gform_fields {
        grid-row-gap: 8px;
    }

    .hm-form-sec .gform_wrapper .gfield .validation_message.gfield_validation_message,
    .hm-form-sec .gform_wrapper .gfield .instruction.validation_message {
        font-size: 12px;
    }

    .hm-form-sec .gfield textarea.large {
        height: 90px !important;
    }

    .iframe iframe {
        mask-image: none;
    }

}

@media screen and (max-width:639px) {
    .hm-form-sec .gchoice {
        text-align: right;
        width: fit-content;
        margin: -8px auto 0 0;
    }
        .banner-sec {
        padding: 220px 0 40px;
    }

    .hm-form-sec .gform-theme--foundation {
        --gf-form-gap-y: 10px;
    }

    .hm-form-sec .gform-theme--foundation .gform_footer {
        margin: 18px 0 0;
    }

    .hm-form-sec .form-links {
        margin: 0 auto 5px 0px;
    }

    .hm-form-sec .form-links a,
    .hm-form-sec .gfield-choice-input+label {
        font-size: 15px !important;
    }

    .hm-form-sec .gform_wrapper .gfield.chk .validation_message.gfield_validation_message {
        left: 0;
    }
}

@media screen and (max-width:480px) {
    .hm-form-sec .thompson-text {
        letter-spacing: 3.9px;
        font-size: 17px;
    }

    .hm-form-sec .form-hdg {
        font-size: 48px;
    }

    .hm-form-sec .serving-text {
        font-size: 16px;
    }

    .hm-form-sec .title {
        font-size: 26px;
    }

    .iframe.title {
        font-size: 30px;
    }

    .iframe iframe {
        height: 250px;
    }

    .direction-text a {
        font-size: 16px;
    }

    .form-iframe-main {
        gap: 21px;
    }

    .form-left {
        padding: 28px 15px 0;
    }

    .form-left .field-title p {
        font-size: 13px;
        margin-bottom: 14px;
    }

    .hm-form-sec .gfield input.large,
    .hm-form-sec .gfield textarea.large {
        padding: 10px 9px !important;
        font-size: 13px !important;
    }

    .hm-form-sec .gform_wrapper .gfield .instruction.validation_message {
        top: 21px;
    }

    .hm-form-sec .gform_footer input[type="submit"] {
        font-size: 14px !important;
        padding: 10px 30px !important;
    }
}